probe::scsi.ioentry
Prev | Chapter 10. SCSI Tapset | Next

## Name

probe::scsi.ioentry — Prepares a SCSI mid-layer request

## Synopsis

    scsi.ioentry

## Values

`device_state`

  The current state of the device

`device_state_str`

  The current state of the device, as a string

`disk_minor`

  The minor number of the disk (-1 if no information)

`req_addr`

  The current struct request pointer, as a number

`disk_major`

  The major number of the disk (-1 if no information)

Prev | Up | Next
probe::scsi.iodone | Home | probe::scsi.ioexecute